# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-09-19 05:48
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0051_merge_20190829_1755'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='reportpodbor',
            name='auto_number',
        ),
    ]
